import * as React from 'react';
export interface UsersStatisticsProps {
    totalItems: number;
    addedThisWeek: number;
}
export default class UsersStatistics extends React.Component<UsersStatisticsProps, {}> {
    getStatisticRow(number: any, description: any, image: any): JSX.Element;
    render(): JSX.Element;
}
